html,body{
    margin: 0;
    padding: 0;
    height: 100%;
}
.pagebox{
    max-width: 600px;
    height: 100%;
    background-color: white;
    margin: 0 auto;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAAXNSR0IArs4c6QAAAERJREFUKFNj7Ln+37hEk/EsAxSA+CAmuhgjTAGIRtaEbgBcIboEukawQmyKkJ0CcgYj0W4kWiHRVqO7BVcoEB88xLoRAGOjWl93zHePAAAAAElFTkSuQmCC);
    position: relative;
}
.pagebox.centerbox{
    display: flex;
    justify-content: center;
    align-items: center;
}
.t-center{
    text-align: center;
}
.margin-bottom{
    margin-bottom: 20px;
}
.t-gray{
color: gray;
}